body.blind-macro,
body.blind-macro html,
body.blind-macro div 
{
	font-size: 21px!important;
}

body.blind-macro .moduletable_poisk input[type="submit"]{
	font-size:18px;
}
body.blind-macro .moduletable_poisk input[type="text"]{
	font-size:22px;
}
body.blind-macro .moduletable_bobr p.bobruyski{
	font-size: 42px;
}
body.blind-macro .moduletable_bobr p.rayonisp,
body.blind-macro .moduletable_bobr p.officsite{
    font-size: 20px;
}
body.blind-macro .custom_mod-header-left-info p{
	font-size: 18px;
}

/*--- news ---*/

body.blind-macro ul.news-tab-list > li > a,
body.blind-macro .news-all-block .news-tab-list > li.active > a,
body.blind-macro .news-all-block .news-tab-list > li.active > a:focus,
body.blind-macro .news-all-block .news-tab-list > li.active > a:hover,
body.blind-macro .main-new-block-in a,
body.blind-macro ul.menu_menu-zhiteli li a,
body.blind-macro ul.menu_menu-gosti li a,
body.blind-macro ul.menu_menu-biz li a,
body.blind-macro .custom_mod-ofic-links a,
body.blind-macro .custom_mod-ofic-links a:hover{ 
    font-size: 20px;
}

body.blind-macro .moduletable_mod-preds h3,
body.blind-macro .moduletable_mod-zhiteli h3,
body.blind-macro .moduletable_mod-gosti h3,
body.blind-macro .moduletable_mod-biz h3,
body.blind-macro .custom_mod-ofic-links h3,
body.blind-macro .itemListCategoriesBlock h2{
	font-size: 22px;
}
body.blind-macro .simple-right-banners a,
body.blind-macro .custom_mod-right-banners a{
	font-size: 20px;
}
body.blind-macro .chaus-navigation .container .navbar-mytop .navbar-collapse ul.mytop-nav li a{
	font-size: 16px;
}









/*--------------------------------------------------------*/
body.blind-macro ul.menu_topmenu2 li a,
body.blind-macro .moduletable_politmod h3,
body.blind-macro .moduletable_businessmod h3,
body.blind-macro .moduletable_educatmod h3,
body.blind-macro .moduletable_healthmod h3,
body.blind-macro div.itemListCategory h2,
body.blind-macro div.itemHeader h2.itemTitle,
body.blind-macro div.itemIntroText,
body.blind-macro h3.catItemTitle a,
body.blind-macro div.subCategory h2 a
{ 
    font-size: 30px;
}
body.blind-macro h3.pheader span
 {
	font-size:21px;
}
body.blind-macro .custom_obras p,
body.blind-macro ul.menu_actualcontentmenu li a,
body.blind-macro div#k2ModuleBox108 ul li a,
body.blind-macro ul.menu_intres li a,
body.blind-macro ul.menu_odnomenu li a,
body.blind-macro ul.menu_priemnmenu li a,
body.blind-macro ul.menu_politmenu li a,
body.blind-macro ul.menu_businessmenu li a,
body.blind-macro ul.menu_educatmenu li a,
body.blind-macro ul.menu_healthmenu li a
{
	font-size:20px;
}
body.blind-macro .custom_newsreg > h3.gallheader span,
body.blind-macro .moduletable_intresmod h3,
body.blind-macro .moduletable_priemn h3,
body.blind-macro .moduletable_odno h3,
body.blind-macro .moduletable_map h3,
body.blind-macro .moduletable_spravochn h3,
body.blind-macro .moduletable_galery h3
{ 
	font-size:21px;
}
body.blind-macro .nspArt h4.nspHeader a,
body.blind-macro .nspLinks ul li h4 a
 {
	font-size:20px;
}
body.blind-macro div.itemHeader span.itemDateCreated,
body.blind-macro .k2CategoriesListBlock ul.level0 li li a,
body.blind-macro ul.level0 li a,
body.blind-macro .k2CategoriesListBlock ul.level0 li li a
{ 
	font-size:18px;
	line-height: 18px;
}
body.blind-macro .slide-desc-text .slide-title a {
	font-size: 21px;
}

/*--- other ---*/

body.blind-macro .newsflash-title a,
body.blind-macro .width50pr ul li a {
	font-size: 105%;
	font-weight: bold;
}
body.blind-macro .float-img-speedl a,
body.blind-macro .jcarousel a span {
    font-size: 22px;
}
body.blind-macro .float-img-text a {
    font-size: 23px;
}
body.blind-macro .list-off li a {
	height: 105px;
}
body.blind-macro .custom_footer-center {
    margin:0;
}
body.blind-macro .button {
    font-size: 26px;
}
body.blind-macro #contact-form input[type="text"],
body.blind-macro #contact-form input[type="email"],
body.blind-macro #contact-form textarea{
	width: 70%!important;
	font-size:24px;
}
body.blind-macro .jcarousel-control-prev,
body.blind-macro .jcarousel-control-next {
    font: bold 58px/48px Arial,sans-serif;
	height: 58px;
	margin-top: -60px;
}
body.blind-macro .inputbox_obr,
body.blind-macro .ask_question input[type="file"],
body.blind-macro .ask_question input[type="text"] {
    font-size: 24px;
}
body.blind-macro ul.menu_transport-number li{
    width: 30px;
}